.VombieLikeButton.jmoddiv {
text-align: center;
}
.fb-like iframe {
  min-height:0px
}
.itemid-1417 .well {
  background:rgba(0,0,0,0) !important
}
.itemid-1417 .item,.itemid-1417 .items-leading {
  background:rgba(0,0,0,0)!important
}
.itemid-1417 #content {
background-color: rgba(0,0,0,0) !important;
padding: 20px 20px;
margin-bottom: 100px;
border-radius: 5px;
box-shadow: none!important;
}

.itemid-1417 .well {
  border:0px;
  box-shadow: none!important;
}
.itemid-1417 #rowz {
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 28%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(28%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 28%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 28%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 28%,rgba(0,0,0,0.4) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 28%,rgba(0,0,0,0.4) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */


}
.jsn-container {
/*padding-bottom: 50px;*/
}

.fond-article {
padding: 20px;
border-top: 0;
margin-bottom: 0px;
  padding-bottom: 10px;
text-align: center;
font-size: 1.2em;
}
.item-pageaccueil {
  text-align:center;
  font-family:"cinzel" !important;
  /*text-shadow: 0px 1px 8px #000;*/
}

.moduletableintro h3 {
  color:rgb(40,30,30) !important
}

.custombottom {
  padding-bottom:30px
}